SeExpr

Static Public Member Functions | List of all members
SeExpr2::Reducer< T, 4 > Struct Template Reference

`#include <Vec.h>`

## Static Public Member Functions
static T | sum (T *data)

## Detailed Description

### template<class T>
struct SeExpr2::Reducer< T, 4 >

Definition at line 91 of file Vec.h.

## Member Function Documentation

## ◆ sum()

template<class T >

static T SeExpr2::Reducer< T, 4 >::sum | ( | T * | data | ) |
| inline static

Definition at line 92 of file Vec.h.

The documentation for this struct was generated from the following file:

- /build/seexpr/src/SeExpr/src/SeExpr2/Vec.h